using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

using EQNetwork.Objects;
using EQNetwork.Utility;

namespace EQNetwork.Interfaces
{
    public partial interface ISessionService
    {
        Session Session { get; set; }
        void Create(Guid sessionGuid);

        Session Create(string username, string password);
        Session Check(Guid sessionGuid);
    }
}
